REST API
Infra APISandbox

Connect to a Sandbox service port

POST/api/v1/sandboxes/{sandbox_id}/ports/{port}/access

Authorization

BearerAuth
AuthorizationBearer <token>

Hydra JWT Bearer token

In: header

Path Parameters

sandbox_id*string

Sandbox ID

port*string

Declared port name

Request Body

application/json

Access lifetime

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/sandboxes/string/ports/string/access" \  -H "Content-Type: application/json" \  -d '{}'
{  "endpoint": "string",  "expires_at": "string",  "token": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}